<?xml version="1.0"?>
    <!--<tree colors="If(Equal(Eval('count'),Eval('threshold0')), 'green', 
	             If(Equal(Eval('count'), Eval('threshold1')), 'yellow',
	             If(Equal(Eval('count'), Eval('threshold2')), 'red','red')))">-->
     <tree>
        <field name="du" expand="1"/>
        <field name="housemates" expand="1"/>
        <field name="bedrooms" expand="1"/>
        <field name="count" expand="1" readonly="1"/>
        <field name="housing_type" expand="1"/>
        <field name="water" expand="1"/>
        <field name="excretes" expand="1"/>
        <field name="disposal" expand="1"/>
        <field name="walls" expand="1" tree_invisible="1"/>
        <field name="roofs" expand="1" tree_invisible="1"/>
        <field name="floors" expand="1" tree_invisible="1"/>
        <field name="gas" expand="1" tree_invisible="1"/>
        <field name="kitchen" expand="1" tree_invisible="1"/>
	    <field name="electricity" expand="1" tree_invisible="1"/>
        <field name="malnutrition" expand="1" tree_invisible="1"/>
        <field name="infant_death" expand="1" tree_invisible="1"/>
        <field name="alcoholism" expand="1" tree_invisible="1"/>
        <field name="tbc" expand="1" tree_invisible="1"/>
        <field name="drugs" expand="1" tree_invisible="1"/>
        <field name="vaccines_lack" expand="1" tree_invisible="1"/>
	    <field name="disability" expand="1" tree_invisible="1"/>
        <field name="std" expand="1" tree_invisible="1"/>
        <field name="unemployed" expand="1" tree_invisible="1"/>
        <field name="children" expand="1" tree_invisible="1"/>
        <field name="single_parent" expand="1" tree_invisible="1"/>
        <field name="violence" expand="1" tree_invisible="1"/>
        <field name="illiteracy" expand="1" tree_invisible="1"/>
        <field name="prostitution" expand="1" tree_invisible="1"/>
        <field name="elderness" expand="1" tree_invisible="1"/>
        
        <field name="no_id" expand="1" tree_invisible="1"/>
        <field name="teenage_pregnancy" expand="1" tree_invisible="1"/>
        <field name="unhealthy_housing" expand="1" tree_invisible="1"/>
        <field name="overcrowding" expand="1" readonly="1" tree_invisible="1"/>
        <field name="chagas" expand="1" tree_invisible="1"/>
        <field name="critical_housing" readonly="1"/>        
        
        <field name="threshold2" readonly="1" tree_invisible="1"/>
        <field name="threshold1" readonly="1" tree_invisible="1"/>
        <field name="threshold0" readonly="1" tree_invisible="1"/>
    </tree>
